Subject: bug#2093: closed (Re: bug#2093: 23.0.60; vc-dir & vc-stay-local with Subversion)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 17 Nov 2019 20:43:02 +0000

Your bug report

#2093: 23.0.60; vc-dir & vc-stay-local with Subversion 

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
2093: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2093
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#2093: 23.0.60; vc-dir & vc-stay-local with Subversion
From: Stefan Kangas <[email-masked]>
To: Nick Roberts <[email-masked]>
Cc: [email-masked]
Date: Sun, 17 Nov 2019 21:42:38 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> Nick Roberts <[email-masked]> writes:
>
>> With Subversion, I only seem to be able to connect to the remote server using
>> vc-dir if I set vc-stay-local to t.
>>
>> This seems to be due to vc-svn-dir-status setting remote to `t' when 
>> vc-stay-local-p returns a non-nil value that is not 'only-file.
>
> This bug report was sent 10 years ago, but unfortunately never got a
> reply at the time.  Are you still seeing this in a modern version of
> Emacs?

More information was requested, but none was given within 5 weeks.  I
therefore think it's unlikely that we'll make any progress here and
I'm closing this bug.

If this is still an issue on a modern version of Emacs, please reopen
the bug report.

Best regards,
Stefan Kangas

Subject: 23.0.60; vc-dir & vc-stay-local with Subversion
From: Nick Roberts <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jan 2009 19:23:44 +1300 (NZDT)

With Subversion, I only seem to be able to connect to the remote server using
vc-dir if I set vc-stay-local to t.

This seems to be due to vc-svn-dir-status setting remote to `t' when 
vc-stay-local-p returns a non-nil value that is not 'only-file.

-- 
Nick                                           http://www.inet.net.nz/~nickrob